<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Card Hover Effects</title>
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <div class="container">
        <div class="card">
            <div class="face face1">
                <div class="content">
                    <h2>Lorem ipsum dolor sit amet consectetur adipisicing elit.</h2>
                    <p>Veritatis velit omnis deserunt? Fugiat id odio nihil pariatur temporibus reiciendis rerum at
                        voluptatibus. Nisi, provident veritatis repellat error magnam facilis nemo?</p>
                </div>
            </div>
            <div class="face face2">
                <h2>01</h2>
            </div>
        </div>
        <div class="card">
            <div class="face face1">
                <div class="content">
                    <h2>Lorem ipsum dolor sit amet consectetur adipisicing elit.</h2>
                    <p>Veritatis velit omnis deserunt? Fugiat id odio nihil pariatur temporibus reiciendis rerum at
                        voluptatibus. Nisi, provident veritatis repellat error magnam facilis nemo?</p>
                </div>
            </div>
            <div class="face face2">
                <h2>02</h2>
            </div>
        </div>
        <div class="card">
            <div class="face face1">
                <div class="content">
                    <h2>Lorem ipsum dolor sit amet consectetur adipisicing elit.</h2>
                    <p>Veritatis velit omnis deserunt? Fugiat id odio nihil pariatur temporibus reiciendis rerum at
                        voluptatibus. Nisi, provident veritatis repellat error magnam facilis nemo?</p>
                </div>
            </div>
            <div class="face face2">
                <h2>03</h2>
            </div>
        </div>
    </div>
</body>

</html>